{
	"Default": {
		"Speedrunner Code": "RULDDRULU",
		"Seeking Spell": "ULURDR",
		"Healing Spell": "DRDLURU",
		"Plushie Code": "URRDLDRURRDLDRULDRDLLULDRDLLL"
	},
	"Cathedral": {
		"Secret Legend Door": "LULURULURDRRURDLDRDLDL"
	},
	"Swamp": {
		"Secret Legend Door": "LULURULURDRRURDLDRDLDL"
	},
	"Caustic Light Cave": {
		"Holy Cross Chest": "RULURDRURDLDR"
	},
	"Cube Cave": {
		"Holy Cross Chest": "RRRRUUUURRRUUURRUURU"
	},
	"East Forest": {
		"Dancing Fox Spirit Holy Cross": "UDUDLRLRDLUR",
		"Golden Obelisk Holy Cross": "DRDLULDLURULURURULURDRDRDLDRDLU"
	},
	"Eastern Vault Fortress": {
		"Candles Holy Cross": "RLDRUL"
	},
	"Global": {
		"Firebomb": "LURDRURDRURDL",
		"Firecracker": "DRURULULDLDR",
		"Icebomb": "LDRURDRURDRUL"
	},
	"Hourglass Cave": {
		"Holy Cross Door": "RULURULUURDLDRDLDR",
		"Holy Cross Chest": "LURURDRURULLLURU"
	},
	"Library Hall": {
		"Holy Cross Chest": "URDRULURULURDLDRURDRULURULULDRDLDRDL"
	},
	"Lower Mountain": {
		"Top Of Mountain Door": "ULDLULDLURURULURDRULULURULDLURUULURDRDRURDLDRURRDRURDRURRDLDLDRDRDLLDRDLDRURDRURRDDLURULDLULULURRULU"
	},
	"Maze Cave": {
		"Maze Room Holy Cross": "ULDLURDRURDLULU"
	},
	"Old House": {
		"Holy Cross Door": "ULDRDL",
		"Holy Cross Chest": "UURDDRUURDDD"
	},
	"Overworld": {
		"Starting Platform Holy Cross": "RDLULLDRRDD",
		"Weathervane Holy Cross": "LRDUUDRLURDLUDRL",
		"Golden Obelisk Page": "URDLDRUL",
		"Fountain Cross Door": "DRULUR",
		"Fountain Holy Cross": "DLLDURD",
		"Southwest Flowers Holy Cross": "URDLDLDLDLU",
		"Moss Wall Holy Cross": "URULDLULURDRDRULURDRD",
		"Windchimes Holy Cross": "UDRUDLUDLRDLRU",
		"Windmill Holy Cross": "DLLUURRLDRUD",
		"Southeast Cross Door": "DRULUR",
		"Northeast Flowers Holy Cross": "ULDLDLDLURDRRDR",
		"Haiku Holy Cross": "DRRRRRRRRRRRLLLLLLLLLLLL"
	},
	"Patrol Cave": {
		"Holy Cross Chest": "DDRURDLDRURDD"
	},
	"Quarry": {
		"Bushes Holy Cross": "URDLURULDLURRD"
	},
	"Ruined Passage": {
		"Holy Cross Door": "LURULDLURDRULURD"
	},
	"Sealed Temple": {
		"Holy Cross Chest": "URULURULURDRUUL"
	},
	"Secret Gathering Place": {
		"Holy Cross Chest": "DRURURULULURURULDLDLDRDLDRDRUR"
	},
	"West Garden": {
		"Holy Cross Door": "DRULUR",
		"Holy Cross (Blue Lines)": "URULURULURDRULDLURULURULU",
		"Tree Holy Cross Chest": "LDRLUD"
	},
	"mystery": {
		"it is a mystery": "UDLR"
	}
}
